uuid: a10e7399-33ee-45da-a61b-c5b5453ea271
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_attachments
    - media.type.document
    - node.type.news
id: node.news.field_attachments
field_name: field_attachments
entity_type: node
bundle: news
label: Attachments
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
